Skip to navigation

Get ProcedureParameter by ID

Beta
Get a single ProcedureParameter by ID.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

procedure_parameter_idstringRequired
ID of the ProcedureParameter.

Headers

EARLY-ACCESSstringOptional

Set to true to access beta operations via /api/v3.

Query parameters

returningstringOptional

Comma-separated list of top-level fields to include in each returned item. Cannot overlap with omit.

omitstringOptional

Comma-separated list of top-level fields to omit from each returned item. Cannot overlap with returning.

Response

OK
__typenamestringOptional
createdAtstringOptional
creatorobjectOptional
idstringOptional
modifiedAtstringOptional
parameterTypeenumOptional
Allowed values:

Errors

400
Procedure Parameter Get Request Bad Request Error
403
Procedure Parameter Get Request Forbidden Error
404
Procedure Parameter Get Request Not Found Error
429
Procedure Parameter Get Request Too Many Requests Error
500
Procedure Parameter Get Request Internal Server Error